cobblerd(1)

NAME
cobblerd - Cobbler service daemon

SYNOPSIS
Usage: - cobblerd [options]

OPTIONS

-h, --help
    show this help message and exit

-B, --daemonize
    run in background (default)

-F, --no-daemonize
    run in foreground (do not daemonize)

-f NAME, --log-file=NAME
    file to log to

-l LEVEL, --log-level=LEVEL
    log level (ie. INFO, WARNING, ERROR, CRITICAL)